Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/90465/?format=api
{
"ob_id": 90465,
"names": [],
"terms": [
{
"ob_id": 98472,
"label": "var_id",
"value": "mean_spectral_i_star",
"vocabulary": ""
},
{
"ob_id": 98473,
"label": "standard_name",
"value": "mean_spectral_nondimensional_irradiance",
"vocabulary": ""
},
{
"ob_id": 98474,
"label": "long_name",
"value": "Mean Spectral Nondimensional Irradiance (I*)",
"vocabulary": ""
},
{
"ob_id": 98475,
"label": "units",
"value": "non-dimensional",
"vocabulary": ""
}
]
}